<?php

namespace App\Http\Requests\Admin;

use App\Http\Requests\ApiFormRequest;

class SavePrintNotificationRecipientsRequest extends FormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'notify' => ['required', 'array'],
        ];
    }
}